@charset "UTF-8";
/* =====================================
	detail
===================================== */

.visual{
    margin-top: 80px;
    position: relative;
}

.visual .txtArea{
    position: absolute;
    bottom: 5.46875vw;
    left: 53.467vw;
}

.visual h1{
    font-size: 2.4vw;
    font-weight: bold;
    line-height: 1.545;
    margin-bottom: 2vw;
}

.visual p{
    font-weight: 500;
    line-height: 1;
}

.visual p .position{
    font-size: 1.2vw;
    display: block;
}

.visual p .name{
    font-size: 2.33vw;
    margin: 1.067vw 1.33vw 0 0;
    display: block;
}

.visual p .en, .visual p span:not(.name):not(.position){
    font-size: 1.67vw;
    margin-top: 0.8vw;
    display: block;
}

.visual img{
    width: 100%;
}

.profile{
    width: 100%;
    padding: 82px 40px 135px;
}

.profile{
    background: #f1f1f1;
}

.profile .wrap{
    width: 100%;
    max-width: 1132px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse;
}

.profile .imgArea{
    width: 14.2857143%;
    border-radius: 20px;
    overflow: hidden;
}

.profile .txtArea{
    width: 80.893%;
}

.profile .txtArea h2{
    font-size: 3.0rem;
    font-weight: 500;
    line-height: 1;
    color: #70ad47;
    display: flex;
    align-items: baseline;
    margin-bottom: 30px;
}

.profile .txtArea h2 .en{
    font-size: 2.5rem;
    margin-left: 40px;
}

.profile .txtArea p{
    font-size: 1.8rem;
    line-height: 2.056;
    letter-spacing: 0.09em;
}

.background{
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
    padding-top: 112px;
}

.background .imgArea{
    width: 50%;
    border-radius: 20px;
    overflow: hidden;
}

.background .txtArea{
    width: 40%;
    margin-right: 3.33%;
    position: relative;
}

.background .txtArea h3{
    font-size: 2.5rem;
    font-weight: 500;
    line-height: 1;
    display: flex;
    align-items: center;
}

.background .txtArea h3{
    color: #70ad47;
}

.background .txtArea h3 strong{
    font-size: 5.0rem;
    font-weight: bold;
    margin-right: 26px;
}

.background .txtArea h4{
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 1.5;
    margin-top: 118px;
    letter-spacing: 0.16em;
}

.background .txtArea h4{
    color: #70ad47;
}

.background .txtArea p{
    font-size: 1.7rem;
    line-height: 1.9647;
    margin-top: 60px;
    letter-spacing: 0.07em;
}

.background > img{
    margin: 115px auto 0;
    border-radius: 20px;
    overflow: hidden;
}

.workstyle{
    width: 100%;
    max-width: 1360px;
    padding: 194px 40px 0;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
}

.workstyle h3{
    font-size: 2.5rem;
    font-weight: 500;
    line-height: 1;
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 32px;
}

.workstyle h3{
    color: #70ad47;
}

.workstyle h3 strong{
    font-size: 5.0rem;
    font-weight: bold;
    margin-right: 26px;
}

.workstyle .imgArea{
    width: 39.375%;
    border-radius: 20px;
    overflow: hidden;
}

.workstyle .txtArea{
    width: 50.46875%;
    margin-right: 1.5625%;
}

.workstyle .txtArea h4{
    font-size: 3.0rem;
    font-weight: bold;
    line-height: 1.7;
    letter-spacing: 0.16em;
    margin-top: -0.5em;
}

.workstyle .txtArea h4{
    color: #70ad47;
}

.workstyle .txtArea p{
    font-size: 1.7rem;
    line-height: 2;
    margin-top: 28px;
    letter-spacing: 0.07em;
}

.satisfying{
    width: 100%;
    margin-top: 136px;
}

.satisfying .wrap{
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
}

.satisfying{
    background: #f1f1f1;
}

.satisfying .imgArea{
    width: 50%;
    border-radius: 0 0 20px 20px;
    overflow: hidden;
}

.satisfying .txtArea{
    width: 50%;
    padding: 146px 3.67% 160px 9.33%;
}

.satisfying .txtArea h3{
    font-size: 2.5rem;
    font-weight: 500;
    line-height: 1;
    color: #70ad47;
    display: flex;
    align-items: center;
}

.satisfying .txtArea h3 strong{
    font-size: 5.0rem;
    font-weight: bold;
    margin-right: 26px;
}

.satisfying .txtArea h4{
    font-size: 3.0rem;
    font-weight: bold;
    color: #70ad47;
    line-height: 1.7;
    margin-top: 55px;
    letter-spacing: 0.16em;
}

.satisfying .txtArea p{
    font-size: 1.7rem;
    line-height: 1.9647;
    margin-top: 60px;
    letter-spacing: 0.07em;
}

footer{
    margin-top: 0;
}



@media screen and (max-width: 768px) {

.visual{
    margin-top: 15.625vw;
    position: relative;
}

.visual .txtArea{
    position: static;
    bottom: auto;
    left: auto;
}

.visual h1{
    font-size: 6vw;
    margin-bottom: 0;
    height: 65.067vw;
    display: flex;
    align-items: center;
    position: absolute;
    top: 0;
    left: 5.2vw;
}

.visual p{
    position: absolute;
    bottom: 8vw;
    left: 5.2vw;
}

.visual p .position{
    font-size: 3.125vw;
}

.visual p .name{
    font-size: 4.296875vw;
    margin: 1.8229167vw 0 0;
}

.visual p .en, .visual p span:not(.name):not(.position){
    font-size: 4.03645833vw;
    margin-top: 4.167vw;
    display: block;
}

.profile{
    padding: 13vw 5.2vw 11.71875vw;
}

.profile .imgArea{
    width: 28.2552vw;
    border-radius: 2.67vw;
}

.profile .txtArea{
    width: 57.6823vw;
}

.profile .txtArea h2{
    font-size: 5.078125vw;
    margin-bottom: 3.90625vw;
}

.profile .txtArea h2 .en{
    font-size: 3.90625vw;
    margin-left: 2.604167vw;
}

.profile .txtArea p{
    font-size: 2.734375vw;
    padding-right: 0;
}

.background{
    flex-direction: column;
    padding-top: 15.1vw;
}

.background .imgArea{
    width: 77.8645833vw;
    order: 2;
    margin-top: 13.54167vw;
    border-radius: 0 2.67vw 2.67vw 0;
}

.background .txtArea{
    width: 89.5833vw;
    margin: 0 auto;
    padding-top: 6.25vw;
    order: 1;
}

.background .txtArea h3{
    font-size: 5.20833vw;
}

.background .txtArea h3 strong{
    font-size: 9.765625vw;
    margin-right: 3.2552vw;
}

.background .txtArea h4{
    font-size: 4.55729167vw;
    margin-top: 11.71875vw;
}

.background .txtArea p{
    font-size: 3.2552vw;
    margin-top: 13.671875vw;
}

.background > img{
    margin: 17.70833vw auto 0;
    order: 3;
    border-radius: 0;
}

.workstyle{
    padding: 16.677vw 0 0;
    flex-direction: column-reverse;
}

.workstyle .imgArea{
    width: 72.395833vw;
    margin: 18.4895833vw 0 0 auto;
    border-radius: 2.67vw 0 0 2.67vw;
}

.workstyle .txtArea{
    width: 89.5833vw;
    margin: 0 auto;
}

.workstyle .txtArea::before{
    width: 100%;
}

.workstyle h3{
    font-size: 5.20833vw;
    order: 1;
    width: 89.5833vw;
    margin: 0 auto;
}

.workstyle h3 strong{
    font-size: 9.765625vw;
    margin-right: 3.2552vw;
}

.workstyle .txtArea h4{
    font-size: 4.55729167vw;
    margin-top: 11.71875vw;
}

.workstyle .txtArea p{
    font-size: 3.2552vw;
    margin-top: 13.671875vw;
}

.satisfying{
    margin-top: 17.70833vw;
    padding-bottom: 20.833vw;
}

.satisfying .wrap{
    padding-top: 16.9270833vw;
    flex-direction: column-reverse;
    align-items: flex-start;
}

.satisfying .imgArea{
    width: 77.8645833vw;
    margin: 17.1875vw 0 0;
    border-radius: 0 2.67vw 2.67vw 0;
}

.satisfying .txtArea{
    width: 89.5833vw;
    margin: 0 auto;
    padding: 0;
}

.satisfying .txtArea h3{
    font-size: 5.20833vw;
}

.satisfying .txtArea h3 strong{
    font-size: 9.765625vw;
    margin-right: 3.2552vw;
}

.satisfying .txtArea h4{
    font-size: 4.55729167vw;
    margin-top: 11.71875vw;
}

.satisfying .txtArea p{
    font-size: 3.2552vw;
    margin-top: 13.671875vw;
}

.link{
    padding: 20.3125vw 0 0;
}

.link .wrap{
    width: 100%;
    overflow-x: scroll;
}

.link ul{
    width: 398.8291602vw;
    max-width: inherit;
    padding: 0 5.20833vw;
    gap: 6.12vw;
}

.link ul li{
    width: 59.6354167vw;
    border: 0.26vw solid #3990cf;
    padding-top: 4.4270833vw;
}

.link ul li a::before{
    bottom: 2.21354167vw;
    right: 2.21354167vw;
    width: 5.6vw;
    height: 5.6vw;
}

.link ul li h3{
    font-size: 3.29427vw;
    margin: 0 3.90625vw 9.765625vw;
}

.link ul li p{
    font-size: 5.24088vw;
    margin: 0 3.90625vw 2.6vw;
}

.link ul li p .position{
    font-size: 2.6953125vw;
    margin-bottom: 3.645833vw;
}

.link ul li p .en{
    font-size: 3.7434895833vw;
    margin-top: 2.34375vw;
}

.link > a{
    margin: 9.5vw 5.20833vw 0 auto;
    display: table !important;
}

}